[Desktop Entry]
Type=Application
Encoding=UTF-8
Name=Setup Bluetooth Modem
Exec=fatdog-bt-find-dun.sh
Comment=Find and setup bluetooth modems
Icon=/usr/share/pixmaps/midi-icons/bluetooth48.png
Terminal=false
Categories=Application;Network;Puppy-Network.directory;kde;
StartupNotify=false
NoDisplay=true
